version: '3.3'

services:
  pg:
    container_name: ms19-postgres-db
    image: postgres
    ports:
      - "5888:5432"
    volumes:
      - db_data:/var/lib/postgresql
    environment:
      POSTGRES_PASSWORD: mysecretpassword
    networks:
      - demo-ms19-network

volumes:
  db_data: { }

networks:
  demo-ms19-network:

